How to update apache2 to latest 2.2.19 version

Asked by kapil2978 on 2011-08-22

How to update apache2 to latest 2.2.19 version in ubuntu 9.10 (karmic). The need is to update to the latest version so as to comply with the pci dss thing.

Question information

Language:
English Edit question
Status:
Answered
For:
Ubuntu apache2 Edit question
Assignee:
No assignee Edit question
Last query:
2011-08-22
Last reply:
2011-08-22
mycae (mycae) said : #1

Karmic is already End-Of-Life. You'll need to update to a more recent version of ubuntu.

https://help.ubuntu.com/community/Upgrades

Can you help with this problem?

Provide an answer of your own, or ask kapil2978 for more information if necessary.

To post a message you must log in.